@charset "windows-1251";
/* CSS Document */

/* Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend,  {
background-position:0 0;
background-repeat:no-repeat;
border:0 none;
font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0;
padding:0;
}
/*table {border-collapse:collapse;border-spacing:0;}*/
ol, ul {list-style-image:none;list-style-position:outside;list-style-type:none;}
/*q:before, q:after, blockquote:before, blockquote:after {content:"";}*/

/* Body*/
html, body {height:100%;}
body{font:normal 14px  "Times New Roman", Times, serif;color:#666666; background-image:url(../images/bg.png); background-repeat:repeat;}
img {behavior: url("js/iepngfix.htc");}
a {outline: none; cursor:pointer;}
a img, :link img, :visited img {border:0;}
a{text-decoration:underline;color:#0095eb;}
a:hover{text-decoration:none;color:#000;}
a.link{text-decoration:none; color:#993399;}
a:hover.link{text-decoration:underline;}

h1, h2, h3, h4, h5, h6 { font: normal 18px   Verdana, Geneva, sans-serif; color:#993399; }
h1 { font-size: 20px; line-height: 20px; margin:7px 0;}
h2 { font-size: 18px; line-height: 20px; margin:7px 0;}
h3 { font-size: 16px; line-height: 18px; margin:5px 0;}
h4 { font-size: 15px; line-height: 18px; margin:5px 0;}
h5 { font-size: 14px; line-height: 16px; margin:3px 0;}
h6 { font-size: 14px; line-height: 16px; margin:3px 0;}

/*шапка*/
#shapca{ width:900px; margin:0 auto;font: 18px "Times New Roman", Times, serif; color:#9e9e9e; text-align:center;}
#shapca p{padding:2px 0;}
#shapca p.text{ font:14px "Times New Roman", Times, serif; color:#565656; text-align:justify;}
#logo{ background-image:url(../images/logo.jpg); background-repeat:no-repeat; width:781px; /*height:70px;*/ margin:0 auto; text-align:center;}
#lenta{background-image:url(../images/lenta2.jpg); background-repeat:no-repeat; width:304px; height:66px; margin:0 auto;}
#lenta p{padding-top:18px;color:#565656;}


/*меню*/
table.menu{ background-image:url(../images/bac_menu.jpg); background-repeat:repeat-x; height:54px; width:960px; margin:10px auto; text-align:center;}
 table.menu a{ font: 17px "Times New Roman", Times, serif; color:#ae4b0e; text-decoration:none;}
 table.menu a:hover{ font: 17px "Times New Roman", Times, serif; color:#e52b27; text-decoration:none;}
td.bac_menu_lenta{ background-image:url(../images/bac_menu_lenta.jpg); background-repeat:no-repeat; width:18px; height:54px;}


/*контент*/
#all{ background-image:url(../images/bac.jpg); background-repeat:repeat-y; width:980px; margin:0 auto; height:auto;}
 .zag{font: 14px "Times New Roman", Times, serif; color:#333333; width:95%; margin:0 auto; text-align:left; font-weight:bold;}
 .zag a{font: 14px "Times New Roman", Times, serif; color:#000; text-decoration:none;font-weight:bold;}
 .zag a:hover{font: 14px "Times New Roman", Times, serif; color:#e52b27; text-decoration:none;font-weight:bold;}
.zag_journal{ font-weight:bold;}
.link_stat{ width:95%; margin:0 auto;}
.venzel{ background-image: url(../images/venzel.jpg); background-position:center; background-repeat:no-repeat; height:38px; margin:10px auto;}
.dotted{ border-bottom:1px dotted #ae4b0e; width:95%; margin:10px auto; }
.content{width:95%; margin:0 auto; text-align:justify;}
.content p{ margin:5px 0; color:#333333;}
.tom{ font-style:italic; font-weight:bold;}
.menu_small{ padding:0 0 10px 0;}


/*правое меню*/
.top{ background-image:url(../images/top.jpg); background-repeat:no-repeat; width:280px; height:27px; margin:0; padding:0;}
.top2{ background-image:url(../images/top2.jpg); background-repeat:no-repeat; width:280px; height:22px; margin:0; padding:0;}
.bac_bloc{ background-image:url(../images/bac_bloc.jpg); background-repeat:repeat-y; width:280px; text-align:left; margin:0; padding:0;}
.bac_bloc p{font: 14px "Times New Roman", Times, serif;color:#ae4b0e; margin:0 5px 0 20px;}
  .bac_bloc ul{ list-style:square; list-style-position: inside;/*padding:5px 5px 5px 33px;*/ margin:0; padding:0;}
  .bac_bloc ul li{font: 13px "Times New Roman", Times, serif;color:#0095eb; padding:5px 10px 2px 30px;}
  .bac_bloc ul li a{font: 13px "Times New Roman", Times, serif;color:#0095eb; text-decoration:none;}
  .bac_bloc ul li a:hover{font: 13px "Times New Roman", Times, serif;color:#000; text-decoration:none;}
  .bac_bloc ul li span{color:#000;}
.telegraph{ background-image:url(../images/telegraph.jpg); background-repeat:no-repeat; height:80px; margin:0 auto; padding-left:80px; width:150px;}	
.bottom{ background-image:url(../images/bottom.jpg); background-repeat:no-repeat; width:280px; height:22px;}
.counter{ font:12px "Times New Roman", Times, serif;}

/*футер*/
#footer{ background-image:url(../images/lenta.jpg); background-repeat:repeat-x; background-position:bottom left; width:967px; height:120px; margin:0 auto; padding:10px 0 0 0; background-color:#fffddb;}
#venzel_footer{ background-image:url(../images/venzel_footer.jpg); background-repeat:no-repeat; height:45px; padding:0 0 0 40px; width:90%; margin:0 auto;
                font: 13px "Times New Roman", Times, serif;color:#999999; }	
	
